[ubuntu/groovy-proposed] plocate 1.0.4-4 (Accepted)

Unit 193 unit193 at gmail.com
Fri Oct 16 23:05:38 UTC 2020


plocate (1.0.4-4) unstable; urgency=medium

  * fix-iwyu-include.diff: New patch from upstream, fixes a wrong #include
    in serializer.h, breaking kfreebsd.

Date: 2020-10-16 16:38:46.096514+00:00
Changed-By: sesse at debian.org (Steinar H. Gunderson)
Signed-By: Unit 193 <unit193 at gmail.com>
https://launchpad.net/ubuntu/+source/plocate/1.0.4-4
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list